﻿.mdl-navigation a{position:relative;cursor:pointer;}
.mdl-navigation>ul>li>a[data-material-icon]:before {font-size: 16px;line-height:1;}
.mdl-layout__header-row .mdl-navigation li>a>.webbuilder_option{top:4px;position: absolute;right:0px;display:none;}
.mdl-layout__header-row .mdl-navigation>ul>li>a>.webbuilder_option{top: 8px;right: -16px;z-index:1;}
.mdl-layout__header-row .mdl-navigation li>a:hover>.webbuilder_option{display:block;margin-right: 4px;}
.mdl-layout__header-row .mdl-navigation>ul:first-child>li>a{min-width:40px;}
.mdl-layout__header-row .mdl-navigation li>a>.webbuilder_option label{cursor: pointer;display: block;line-height: 14px;height: 20px;width: 20px;opacity:0.64;}
.mdl-layout__header-row .mdl-navigation ul ul>li>a>.webbuilder_option label{line-height: 10px;height: 16px;}
.mdl-layout__header-row .mdl-navigation li>a>.webbuilder_option label:hover{opacity:0.96;}
.mdl-navigation li>a>.webbuilder_option label[data-material-icon]:before {font-size: 16px;cursor:pointer;}

body.with-webbuilder .webbuilder-bar{width:100%;padding: 2px 0;}


.mdl-layout__drawer .mdl-navigation li>a>.webbuilder_option{top:-4px;position: absolute;right:32px;}
.mdl-layout__drawer .mdl-navigation li>a>.webbuilder_option label{cursor: pointer;opacity:0.64;}


body .mdl-layout .mdl-layout__header .mdl-layout__header-row.top-bar .webbuilder-bar{background-color:none;border-bottom: 1px solid rgba(234, 234, 234, 0);margin-top:-3.6rem;transition:margin 0.3s ease-out;}
body.with-title-slider:not(.scroll) .mdl-layout .mdl-layout__header .mdl-layout__header-row.top-bar .webbuilder-bar{background-color:none;border-bottom: 1px solid rgba(234, 234, 234, 0);}
body.with-webbuilder.webbuilder-active .mdl-layout .mdl-layout__header .mdl-layout__header-row.top-bar .webbuilder-bar{margin-top:0;transition:margin 0.3s ease-in;}
body.with-webbuilder.webbuilder-active .mdl-layout .mdl-layout__header .mdl-layout__header-row.top-bar .user-bar{margin-top:-2.9rem;opacity:0;visibility:hidden;}

body.with-webbuilder .action-container{position:relative;max-height:0;padding-top:0;padding-bottom:0;margin-top:0;margin-bottom:0;}
body.with-webbuilder .action-container .action-button{background:#000;color:rgba(255,255,255,0.96);position:absolute;right:0;z-index:1;top:0px;}

body .mdl-layout .mdl-layout__header .mdl-layout__header-row.top-bar .webbuilder-bar .mdl-layout__header .mdl-button{ color:#000 }


body.scroll.with-webbuilder.webbuilder-active .mdl-layout .mdl-layout__header .mdl-layout__header-row.top-bar .webbuilder-bar{margin-top:-2.9rem;}


body .mdl-layout .mdl-layout__header .mdl-layout__header-row.webbuilder-bar .mdl-grid>.mdl-cell{margin:2px 8px;}

body.with-webbuilder.webbuilder-active:not(.scroll) .mdl-layout__drawer-button{
    margin-top:64px;
}

body.with-webbuilder .mdl-layout__drawer [data-webbuilder-switch]{
    color:#fff;
}

.webbuilder-bar .mdl-menu .mdl-menu__item{padding:0;}
.webbuilder-bar .mdl-menu .mdl-menu__item a{display:block;padding:0 16px;box-sizing:border-box;margin-right:0;color:#000}

body.with-webbuilder.webbuilder-active .mdl-layout__drawer [data-webbuilder-switch]{
    background:rgba(255,255,255,0.2);
}


@media only screen and (max-width:640px){
    .webbuilder-bar{
        padding-left:0;
        padding-right:0;
    }
}

@media only screen and (max-width:1024px){
    .webbuilder-bar [data-webbuilder-switch]{
        display:none;
    }
    body.with-webbuilder .mdl-layout__drawer-button {
	margin-top: 63px !important;
}
    
}

.agora-mdl-data-dialog-container.webbuilder .agora-mdl-data-dialog-container-body{
    max-width:96%;
    width:490px;
}
.agora-mdl-data-dialog-container.webbuilder .agora-mdl-data-dialog-container-body .blog-buttons .mdl-button{ margin-bottom: 0.4rem; }
.mdl-dialog__content span.value {
    line-height: 2.5rem;
}

.webbuilder-bar .notifications{text-align:right;}

.webbuilder-bar .mdl-menu-container{position:relative;display:inline-block;}

.webbuilder-bar .notifications .mdl-button{
    min-width:unset;
}

.webbuilder-bar .notifications .mdl-button.option i{
    line-height:normal;
}

.webbuilder-bar .notifications .mdl-button .mdl-badge[data-badge]::after{
    top:5px;
    right:-10px;
    background:rgb(139,195,74);
}

.webbuilder-bar .notifications .mdl-button i{
    line-height:3.5rem;
}

.webbuilder-bar .notifications .mdl-menu .mdl-badge[data-badge]::after{
    left: 27px;
    top: 1px;
    background:rgb(139,195,74);
}

.fixedheader .webbulder-container {display:none;}
.webbulder-container {width:100%;background:#b4b4b4;float: left;}
.webbulder-container.owner {background: #c2c2c2;border-top: 1px solid #afafaf;}
.webbulder-container.page-owner {background: #c2c2c2;border-top: 1px solid #afafaf;}
.webbulder-container .toolbar .button{background:none;border-right: 1px solid rgba(0, 0, 0, 0.1);float: left;font-size: 0.75rem;margin: 0;padding: 0.4rem 0.6rem;}
.webbulder-container .toolbar .button:first-child {border-left: 1px solid rgba(0, 0, 0, 0.1);}
.top-bar-section .menu.webbuilder .webbuilder_option {padding: 0.5rem 0;position: absolute;right:-3px;top: -6px;width: 20px;}
.top-bar-section .menu.webbuilder .webbuilder_option a {background:none!important;color:rgba(0,0,0,0.15);margin:0.1rem 0 0 0;padding:0.1rem!important;display:block; text-align:center;}
.top-bar-section .menu.webbuilder .webbuilder_option a:first-child {margin:0 0 0 0;}
.top-bar-section .menu.webbuilder .webbuilder_option a:before {display:none;}
.top-bar-section .menu.webbuilder .webbuilder_option a:hover{background:#2F0B2B;color:#fff;}
.top-bar-section .menu.webbuilder .webbuilder_option a i {font-size: 0.6rem;}
.editHomeFlashBtn {bottom: 8px;position: absolute;right: 8px;color:rgba(255,255,255,0.96);z-index:1;}
.home-flash img{max-width:100%;}
[data-id="agent-my-link-static-guid"] .webbuilder.next-level {display:none!important;}
.sitemap .hidemenuitem {display:none!important;}
.webbuilder.toolbar > span{font-weight:600;}
.webbuilder.toolbar .button {border-right: 1px solid #b9b9b9;display: block;float: left;font-size: 0.8rem;margin: 0 1px 0 0;padding: 7px 8px;}
.webbuilder.toolbar .button.clickable:hover {background: #2F0B2B;color:#fff;}
.webbuilder.toolbar.actions {background: none;border: none;padding: 3px;box-shadow: none;}
.webbuilder.toolbar.actions .button {background: rgba(255, 255, 255, 1);border: 1px solid rgba(0, 0, 0, 0.4);color: #642D5E;display: block;float: left;font-size: 0.8rem;font-weight: 600;margin: 0 1px;padding: 3px 8px;}

.webbuilder.toolbar.actions .button:hover{border:solid 1px #fff; background:#2F0B2B;color:#fff;}
.webbuilder.toolbar.actions .button.clickable:hover {background: #2F0B2B;}
.f-dropdown.webbuilder.notificationsarea {max-width: none;width: 30%;box-shadow: 0px 0px 3px #DDD;background-color: #FFF;padding: 1px;}
.webbuilder.toolbar .notifications {float: right;}
.webbuilder.toolbar .notifications div {float: left;}
.webbuilder.toolbar .notifications .item {border-left: 1px solid #b9b9b9;color: #642D5E;display: block;float: left;padding:7px 8px;font-size:0.8rem;margin:0 1px 0 0;font-weight:600;}
.webbuilder.toolbar .notifications .item i {color: #fff;}
.webbuilder.toolbar .notifications .item:hover {background-color: #2F0B2B;color:#fff;transition:.5s;}
.webbuilder.toolbar .notifications .item:hover i {transition:.5s;color:#0B3C6A;}

/***********************************************Create New Webpage***********************************************/
.itemselectorcontext {height: 280px;overflow-y: scroll;background: #FAFAFA;}
.itemselectorcontext .item {border: 2px solid rgba(0,0,0,0);box-shadow: 1px 1px 4px rgba(30,24,39,0.1);}
.itemselectorcontext .item.selected {border: 2px solid rgba(79,120,227,0.4);}

/***********************************************Remove or Modify Button***********************************************/
.Remove {background: none repeat scroll 0 0 #FF0000;font-size: 0.6875rem;color: white;display: inline-block;padding: 3px 16px !important;position: relative;transition: all 0.1s ease 0s;white-space: nowrap;float: left!important;margin: 2px 0;text-align: center;width: 100%;}
.Modify {background: none repeat scroll 0 0 #9d9d9d;font-size: 0.6875rem;color: white;display: inline-block;padding: 3px 16px !important;position: relative;transition: all 0.1s ease 0s;white-space: nowrap;text-align: center;margin: 2px 0;width: 100%;}

/***********************************************PDF Uploader***********************************************/
.agora-mdl-data-dialog-container.ck_upload_pdf {z-index:10000;}

/***********************************************Manage Agent Property***********************************************/
.manage-agent-property .item.property>.mdl-card__menu .show-property.mdl-button ,.manage-agent-property  .item.property>.mdl-card__menu .hide-property.mdl-button,.manage-agent-property  .item.property>.mdl-card__menu .add-property.mdl-button{display:none!important;padding:0px;}
.manage-agent-property .agent-hidden .mdl-card__title{opacity:0.2;}

.manage-agent-property .item.property.agent-hidden .show-property.mdl-button {  display: block !important; background-color: #0b640b;
}
.manage-agent-property .item.property.agent-listing:not(.agent-hidden) .hide-property.mdl-button,.manage-agent-property .item.property:not(.agent-listing):not(.agent-hidden).agent-own .hide-property.mdl-button {display:block!important;background:#a50b0b;;}
.manage-agent-property .item.property:not(.agent-listing):not(.agent-own) .add-property.mdl-button {display:block!important;background:green;}

.manage-agent-property .featured-listings.mdl-grid--no-left-right-padding{margin-left:0;margin-right:0;width:100%;}

.manage-agent-property-admin .mdl-textfield{height:36px;}
.manage-agent-property-admin .mdl-textfield .mdl-textfield__input{height:100%;box-sizing:border-box;}
.manage-agent-property-admin .mdl-button{margin-left:16px;}

/***********************************************Manage web Page Attribute***********************************************/
#WebPageAttributeInfoForm .og-image img.hide {opacity:0.2;}

/***********************************************Agent Save Search***********************************************/
body.with-webbuilder .agent-save-search .item {padding: 10px;float: left;width: 100%;display: flex;align-items: center;}
body.with-webbuilder .agent-save-search .item a {float:right;}
body.with-webbuilder .agent-save-search .item:nth-of-type(even) {background-color:rgba(0, 0, 0, 0.1);}
body.with-webbuilder .agent-save-search .search-name{width: 90%;float: left;}

.webbuilder-dialog .input-field{position:relative;}
.webbuilder-dialog .input-field.with-message{}
.webbuilder-dialog .input-field.with-message .message{color:red;font-size: 0.8rem;}
.webbuilder-dialog .input-field.with-message .message i{background:red;border-radius:2px;padding:0 0 0 4px;color:#fff;}

.webbuilder-dialog .input-field.with-message .mdl-textfield{padding-bottom:0;}
.webbuilder-dialog .input-field.with-message .mdl-textfield .mdl-textfield__label:after{bottom:0;}
.webbuilder-dialog .input-field .mdl-textfield .mdl-textfield__label i{font-size:11px;margin-left:4px;}
.webbuilder-dialog .input-field.help i.help{position:absolute;right:0;bottom:20px;}
.webbuilder-dialog .input-field.help .agora-file-uploader-wrapper i.help{bottom:4px;}
.webbuilder-dialog .input-field.with-message.help i.help{position:absolute;right:0;bottom:0px;}
.webbuilder-dialog .input-field.help i.help::before{font-style: normal;text-transform: none;line-height: 1;font-size: 24px;width: 24px;height: 24px;}
.webbuilder-dialog .input-field .mdl-checkbox{margin-bottom:8px;}
.webbuilder-dialog .input-field .mdl-checkbox .mdl-checkbox__label{font-size:14px;}

.webbuilder-dialog .no-margin-vertical{margin-top:0;margin-bottom:0;}
.webbuilder-dialog .no-padding-vertical{padding-top:0;padding-bottom:0;}


.webbuilder-dialog .tabed-view.navigation-type .tab-contents{margin-top:28px;}
.webbuilder-dialog .tabed-view.navigation-type{margin-top:-40px;}
.webbuilder-dialog .mdl-selectfield__list-option-box li[data-value="0"]{color:rgba(0,0,0,0.24);}

/*Facebook and Google Preview Section*/
.modify-page-content .view-preview{}
.modify-page-content .view-preview>input{display:none;}
.modify-page-content .view-preview>input:not(:checked)~div{display:none;}
.modify-page-content .view-preview>label{padding:8px;width:100%;display:block;box-sizing:border-box;cursor:pointer;color:var(--primary-color-500);font-weight:500;position:relative;}
.modify-page-content .view-preview>label:after{content: '\e917';font-family: 'agorafonts' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 0;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;display: inline-block;font-size: 24px;letter-spacing: normal;word-wrap: normal;vertical-align: middle;margin: 0 0.2rem;}
.modify-page-content .view-preview>input:not(:checked)+label:after{content: '\e914';}
.modify-page-content .google-preview,.modify-page-content .facebook-preview {border: 1px solid rgba(0,0,0,0.08);padding: 8px;background:rgb(255,255,255);width: 100%;display: block;box-sizing: border-box;}
.modify-page-content .tab-contents{background:rgba(0,0,0,0.04);}
.modify-page-content .tab-contents .tab-content .wrapper{padding:8px;width: 100%;display: block;box-sizing: border-box;}
.modify-page-content .preview-link>span {font-size: 18px;line-height: 26px;cursor: pointer;font-weight: 400;}
.modify-page-content .page-title-block {padding-top: 8px;}

.modify-page-content .google-preview h3{color: #1a0dab;font-size: 18px;line-height: 24px;font-weight: 600;}
.modify-page-content .google-preview p[data-google-preview-link] {color: #006621;font-size: 14px;line-height: 24px;font-weight: 400;margin:0;word-break:break-word;}
.modify-page-content .google-preview p[data-google-preview-text] {color: #545454;font-size: small;font-weight: 400;line-height: 1.4;word-wrap: break-word;margin:0;}

.modify-page-content .facebook-preview h3 {color: #1d2129;font-size: 18px;line-height: 24px;font-weight: 600;}
.modify-page-content .facebook-preview p[data-facebook-preview-text] {color: #4b4f56;font-size: 14px;font-weight: 400;line-height:22px;word-wrap: break-word;width:100%;margin:0;}
.modify-page-content .facebook-preview p[data-facebook-preview-link] {color: #606770;font-size: 14px;line-height: 24px;font-weight: 400;text-transform:uppercase;margin:0;word-break: break-word;}
.modify-page-content .facebook-preview .og-image [data-facebook-preview-img]{width:100%;height:auto;}

.agent-template-form-fields .agora-file-uploader-wrapper{margin-bottom:8px;}
.agent-template-form-fields .agora-file-uploader-wrapper>label{font-size:16px;color:rgba(0,0,0, 0.26);}
.agent-template-form-fields h3.mdl-card__title-text{font-size:16px;color:var(--primary-color-500);padding:16px 8px!important;}

.custom-margin {margin: 8px;width: calc(100% - 16px);}
.cke_editable {cursor: text;border: dotted 1px #CDCDCD;width:100%;}

@media (max-width:360px){
.home-flash .additional-buttons .newitem{margin-bottom:.5rem}
}
.cke_textarea_inline a:link, .cke_textarea_inline a {
    text-decoration: underline;
}
.agora-file-uploader-wrapper .source[src=""] {border: none !important;}
/*arya*/
body.with-webbuilder .mdl-layout__header-row .mdl-navigation li>a>.webbuilder_option label{display:inline;}
body.with-webbuilder .mdl-layout__header-row .mdl-navigation ul:first-child>li>a .webbuilder_option{right:-3px;top:17px;}
body.with-webbuilder .mdl-layout__header-row nav.mdl-navigation.header-menu ul > li > label ~ ul { min-width: 210px;}
.content-section img[style*="float:left"],.content-section figure[style*="float:left"] img{margin-right:50px;margin-bottom:10px;}
.content-section img[style*="float:right"], .content-section figure[style*="float:right"] img {  margin-left: 50px;  margin-bottom: 10px;}
/*arya*/
/*Anjana*/
body.with-webbuilder .webbuilder-bar .relative-container > .mdl-cell--12-col > .mdl-cell--2-col-phone:first-child > a.mdl-button {text-align:left;}
body.company:not(.company-template).with-webbuilder.WHITE .agora-mdl-data-dialog-container-body .agora-mdl-data-dialog-content .owl-slider .owl-item .mdl-grid .mdl-cell--12-col.space-between > .text-center > label {color:var(--font-color) !important;}
/*Anjana*/
/*syama*/
body.with-webbuilder .mdl-layout__header-row .mdl-navigation>ul>li>ul li a {text-overflow: ellipsis;white-space: nowrap;max-width: 250px;overflow: hidden;}
body.with-webbuilder .mdl-layout__header-row .mdl-navigation>ul>li>ul li a label {color:#ffffff;opacity:0.9!important;}
body.with-webbuilder .mdl-layout__header-row .mdl-navigation>ul>li>ul li a .webbuilder_option label::before{margin: 0 1px;background: var(--primary-color-500);    padding: 4px;    font-size: 16px;    border-radius: 50%;}
body.with-webbuilder .mdl-layout__header-row .mdl-navigation>ul>li>ul li a .webbuilder_option label::before{background: #6f6f71;}
body.with-webbuilder .mdl-layout__header-row .mdl-navigation>ul:first-child>li:not(.more)>a:not(.mdl-button--icon.new.webbuilder){min-width:70px;}
/*syama*/
.agora-mdl-data-dialog-container.webbuilder .agora-mdl-data-dialog-container-body .import-tab .search-by-fields .lat-long{    
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.agora-mdl-data-dialog-container.webbuilder .agora-mdl-data-dialog-container-body .import-tab .search-by-fields .lat-long .lat-long-value {
    width: calc(100% - 16px);
}
@media (max-width:480px){
.agora-mdl-data-dialog-container.webbuilder .agora-mdl-data-dialog-container-body .import-tab .tabs label {
	padding: 12px 7px;
	width: 48%;
	box-sizing: border-box;
	word-wrap: break-word;
}
}
/*krishna*/
.agora-mdl-data-dialog-container-body .webbuilder-dialog .itemselectorcontext .container{position:relative;}
.agora-mdl-data-dialog-container-body .webbuilder-dialog .itemselectorcontext h6 { position: absolute;top: 10%;z-index: 99;margin: 0 auto; left: 25px; right: 25px; padding: 10px;text-align:center;}
/*krishna*/

/*arya*/
.owl-carousel[data-template="TeamMembersTemplates"] .owl-stage { margin: 0 auto; }
.tabed-view.default .tab-contents .custom-styling-font .color-picker {    color: #000; box-shadow: none; -webkit-appearance: none; position: relative;  display: block; float: right;   width: 100%;  background-color: #ffffff; border: 2px solid rgba(0,0,0,.2); outline: none;box-sizing:border-box;}
.tabed-view.default .tab-contents  .clrPickerPalette{position:absolute;left:230px;top:50px;}
.tabed-view.default .tab-contents .custom-styling-font .color-picker .color-input{border:none;padding: 13.5px 15px;cursor:pointer;color: initial;}
.tabed-view.default .tab-contents.tab-website-settings .custom-styling-font .color-picker .color-input{padding:8px;line-height:24px;}
.tabed-view.default .tab-contents.tab-website-settings .custom-styling-font .color-picker {border:1px solid rgb(133, 133, 133);}
.tabed-view.default .tab-contents .clrPickerPalette .clr-picker button{margin:0 auto; margin-bottom:10px;}
.tabed-view.default .tab-contents .custom-styling-font .color-picker .clr-field button { border-left: 2px solid #ccc;}
.tabed-view.default .tab-contents.tab-website-settings .custom-styling-font .color-picker .clr-field button{border-left:1px solid rgb(133, 133, 133);}
.tabed-view.default .tab-contents .hide-heading{width:auto;}
.tabed-view.default .tab-contents .custom-styling-font .color-picker .clr-field{height:100%;}
.tabed-view.default .tab-contents.tab-website-settings .custom-styling-font .color-picker .color-input,.tabed-view.default .tab-contents .custom-styling-font .color-picker .color-input{line-height:24px;}
.tabed-view.default .tab-content .custom-control.custom-check .custom-font-labels{line-height:32px;}
.tabed-view.default .tab-contents .custom-styling-font .color-picker .clr-field{min-width:210px;}
.tabed-view.default .tab-contents .custom-styling-font .color-picker .color-input{min-width: calc(100% - 30px);}
.tabed-view.default .tab-contents .custom-styling-font .clr-pickr-label label{padding-bottom:5px;display:block;}
/*arya*/
.tabed-view.default .tab-contents .color-picker[data-variable="WEBSITE-BACKGROUND-COLOR"]{padding:20px 0;}
.tabed-view.default .tab-contents .color-picker[data-variable="WEBSITE-BACKGROUND-COLOR"] .color-input{border:none;padding: 13.5px 15px;cursor:pointer;color: initial;}
.tabed-view.default .tab-contents.tab-website-settings .color-picker[data-variable="WEBSITE-BACKGROUND-COLOR"] .color-input{padding:8px;line-height:24px;}
.tabed-view.default .tab-contents.tab-website-settings .color-picker[data-variable="WEBSITE-BACKGROUND-COLOR"] .clr-field{border:1px solid rgb(133, 133, 133);}
.tabed-view.default .tab-contents.tab-website-settings .color-picker[data-variable="WEBSITE-BACKGROUND-COLOR"] label{font-size: 16px;margin-right: 10px;}
.tabed-view.default .tab-contents.tab-website-settings .color-picker[data-variable="WEBSITE-BACKGROUND-COLOR"] .clr-field button {border-left: 1px solid rgb(133, 133, 133);}

@media (max-width:600px){
.tabed-view.default .tab-contents.tab-website-settings .color-picker[data-variable="WEBSITE-BACKGROUND-COLOR"] .clr-field{margin-top:20px;}}
/*Homepage Menu Color*/
.tabed-view.default .tab-contents .color-picker[data-variable="HOMEPAGE-MENU-COLOR"] {padding: 20px 0;}
.tabed-view.default .tab-contents .color-picker[data-variable="HOMEPAGE-MENU-COLOR"] .color-input {border: none;padding: 13.5px 15px;cursor: pointer;color: initial;}
.tabed-view.default .tab-contents.tab-website-settings .color-picker[data-variable="HOMEPAGE-MENU-COLOR"] .color-input {padding: 8px;line-height: 24px;}
.tabed-view.default .tab-contents.tab-website-settings .color-picker[data-variable="HOMEPAGE-MENU-COLOR"] .clr-field {border: 1px solid rgb(133, 133, 133);}
.tabed-view.default .tab-contents.tab-website-settings .color-picker[data-variable="HOMEPAGE-MENU-COLOR"] label {font-size: 16px;margin-right: 10px;display: inline-block;max-width: 225px;width: 100%;}
.tabed-view.default .tab-contents.tab-website-settings .color-picker[data-variable="HOMEPAGE-MENU-COLOR"] .clr-field button {border-left: 1px solid rgb(133, 133, 133);}
@media (max-width:600px) {
    .tabed-view.default .tab-contents.tab-website-settings .color-picker[data-variable="HOMEPAGE-MENU-COLOR"] .clr-field {margin-top: 20px;}
}
